<?php

// Blocks

define("_MB_MYDOWNLOADS_TITLE1","Fichiers R&eacute;cents");

define("_MB_MYDOWNLOADS_TITLE2","Top Fichiers");

define("_MB_MYDOWNLOADS_ORDER","Ordre");

define("_MB_MYDOWNLOADS_DATE","Date");

define("_MB_MYDOWNLOADS_HITS","Hits");

define("_MB_MYDOWNLOADS_DISP","Affichage");

define("_MB_MYDOWNLOADS_FILES","fichiers");

?>